/*
01 - General Styles
02 - Preloaders
03 - Back To Top Button
04 - Navigation
05 - Header
06 - Quem Somos
07 - A Fazenda
08 - Lanchonete & Restaurante
09 - Atividades
10 - Eventos
11 - Contato
12 - Footer
13 - Media Queries
*/


/*********************************/
/*     01 - General Styles       */
/*********************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

body,
html {
    width: 100%;
    height: 100%;
}

body, p {
    color: #787976;
    font: 400 1rem/1.71875rem 'Roboto', sans-serif;;
}

h1 {
    font: 500 0.8125rem/1.125rem "Raleway", sans-serif;
    margin: 0;
    color: #14bf98;
}

section {
    min-height: 100vh;
    padding-top: 6.5rem;
    padding-bottom: 3rem;
}

a:hover {
    color: #787976;
    text-decoration: underline;
}

a.green {
    color: #14bf98;
}

.white {
    color: #dfe5ec;
}

.p-small {
    font: 400 0.875rem/1.375rem "Raleway", sans-serif;
}

div.div-title{
    text-align: center;
}

span.sub-title {
    display: inline-block;
    margin-top: .5rem;
    margin-bottom: 1.5rem;
    font: 500 2rem/2rem "Raleway", sans-serif;
    font-style: italic;
}

span.bold {
    font-weight: bold;
}

.icons {
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.svg {
    padding: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}

#farm, #activities {
    background-color: #fbfbfb;
}

:root {
    --animate-duration: 2s;
    --animate-delay: 0.9s;
}

/* Media Queries */

@media (max-width: 767px) {
    span.sub-title {
        font: 500 1.5rem/1.5rem "Raleway", sans-serif;
        font-style: italic;
    }
}

/* end of media queries */

/*********************************/
/*         02. Preloaders         */
/*********************************/

.spinner-wrapper {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #097A75;
}

.spinner {
    position: absolute;
    top: 50%; /* centers the loading animation vertically one the screen */
    left: 50%; /* centers the loading animation horizontally one the screen */
    width: 3.75rem;
    height: 1.25rem;
    margin: -0.625rem 0 0 -1.875rem; /* is width and height divided by two */
    text-align: center;
}

.spinner > div {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    background-color: #fff;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

#albums_preloader {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0); }
    40% { -webkit-transform: scale(1.0); }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          -ms-transform: scale(1.0);
          transform: scale(1.0);
      }
}

/*********************************/
/*   03 - Back To Top Button     */
/*********************************/

a.back-to-top {
    position: fixed;
    z-index: 999;
    right: 0.75rem;
    bottom: 0.75rem;
    display: none;
    width: 2.625rem;
    height: 2.625rem;
    border-radius: 1.875rem;
    -moz-border-radius: 1.875rem;
    -webkit-border-radius: 1.875rem;
    background: #14bf98 url("../../images/icons/up-arrow.gif") no-repeat center 47%;
    background-size: 1.125rem 1.125rem;
    text-indent: -9999px;
}

a:hover.back-to-top {
    background-color: #13aa87;
}

/*********************************/
/*       04 - Navigation         */
/*********************************/

.navbar-custom {
    padding: 1rem 0;
    box-shadow: none;
    background-color: rgba(9,122,117,.6);
    backdrop-filter: blur(4px);
    font: 700 0.85rem/0.85rem "Raleway", sans-serif;
    transition: all 0.2s;
}

.navbar-custom.top-nav-collapse {
    padding: 0.5rem 0;
    box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
    background-color: #097A75;
}

.navbar-custom img {
    width: 9.8875rem;
    height: 5.1415rem;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.navbar-custom.top-nav-collapse img {
    width: 7.91rem;
    height: 4.1132rem;
}

.navbar-custom .navbar-nav {
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
}

.nav-link {
    height: 2.125rem;
}

.navbar-custom .nav-item .nav-link {
    padding: 0.625rem 0.75rem;
    line-height: 1.05rem !important;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
    color: #14bf98;
}

/* Dropdown Menu */
.navbar-custom .dropdown:hover > .dropdown-menu {
    display: block; /* this makes the dropdown menu stay open while hovering it */
    min-width: auto;
    animation: fadeDropdown 0.2s; /* required for the fade animation */
}

#navbarDropdown {
    cursor: pointer;
}

@keyframes fadeDropdown {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-custom .dropdown-toggle:focus { /* removes dropdown outline on focus  */
    outline: 0;
}

.navbar-custom .dropdown-menu {
    margin-top: 0;
    border: none;
    border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    background-color: #097A75;
}

.navbar-custom.top-nav-collapse .dropdown-menu {
    border-top: 0.125rem solid rgba(0, 0, 0, 0);
}

.navbar-custom .dropdown-item {
    color: #fff;
    text-decoration: none;
}

.navbar-custom .dropdown-item:hover {
    background-color: #097A75;
}

.navbar-custom .dropdown-item.active, .dropdown-item:active {
    text-decoration: none;
    background-color: transparent;
}

.navbar-custom .dropdown-item .item-text {
    font: 500 1rem/1rem "Raleway", sans-serif;
}

.navbar-custom .dropdown-item:hover .item-text {
    color: #14bf98;
}

.navbar-custom .dropdown-items-divide-hr {
    width: 100%;
    height: 1px;
    margin: 0.75rem auto 0.75rem auto;
    border: none;
    background-color: #b5bcc4;
    opacity: 0.2;
}
/* end of dropdown menu */

.navbar-custom .fa-stack {
    margin-left: 0.375rem;
    font-size: 0.8125rem;
}

.navbar-custom .fa-stack .hexagon {
    width: 1.625rem;
    height: 1.625rem;
    position: absolute;
    background: url('../../images/icons/hexagon-green.svg') center center no-repeat;
    background-size: 1.625rem 1.625rem;
    transition: all 0.2s ease;
}

.navbar-custom .fa-stack:hover .hexagon {
    background: url('../../images/icons/hexagon-white.svg') center center no-repeat;
    background-size: 1.625rem 1.625rem;
}

.navbar-custom .fa-stack-1x {
    font-size: 0.6875rem;
    line-height: 1.625rem;
    color: #fff;
    transition: all 0.2s ease;
}

.navbar-custom .fa-stack:hover .fa-stack-1x {
    color: #14bf98;
}

.navbar-custom .navbar-toggler.navbar-custom .navbar-toggler {
    border: none;
    color: #fff;
    font-size: 2rem;
}

button.navbar-toggler {
    padding: 0;
}

.navbar-custom button .navbar-toggler-awesome {
    color: #FFF;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times{
    display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars{
    display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars{
    display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times{
    display: inline-block;
    margin-right: 0.125rem;
}

/* Media Queries */

@media (min-width: 992px) {

    .navbar-custom .nav-item .nav-link {
        padding: 0.25rem 0.75rem;
    }

    .navbar-custom .dropdown-menu {
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-top: 0.75rem solid rgba(0, 0, 0, 0);
        box-shadow: 0 0.25rem 0.375rem 0 rgba(0, 0, 0, 0.03);
    }

    .navbar-custom .dropdown-item {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }

    .navbar-custom .dropdown-items-divide-hr {
        width: 84%;
    }

}

@media (min-width: 1600px) {

    .navbar-custom {
        padding-left: 12rem;
        padding-right: 12rem;
    }

    .navbar-custom.top-nav-collapse {
        padding-left: 12rem;
        padding-right: 12rem;
    }

}

@media (max-width: 991px) {

     .navbar-custom .container {
        padding-left: 0.93577rem;
        padding-right: 0.9357rem;
    }

    .navbar-custom img {
        width: 7.91rem;
        height: 4.1132rem;
    }

}

@media (max-width: 1199px) {

     .navbar-custom .social-icons {
        display: none;
    }

}

/* end of media queries */


/*********************************/
/*         05 - Header           */
/*********************************/

.header, #header-slider {
    width: 100%;
    height: 100%;
}

.header .header-content {
    width: 100%;
    position: absolute;
    text-align: center;
    z-index: 1;
}

.header .btn-header {
    margin-right: 0.5rem;
}

#header-slider .carousel-item {
    width: 100%;
    height: 100%;
    background-color: #097A75;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header-slider-img1 {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(../../images/sliders/header_slide_1.jpg);
}

#header-slider-img2 {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(../../images/sliders/header_slide_2.jpg);
}

#header-slider-img3 {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(../../images/sliders/header_slide_3.jpg);
}

.p-heading {
    width: 100%;
    font: 400 1.6rem/1.8rem "Raleway", sans-serif;
    color: #ffffff;
    text-shadow: 2px 2px 2px #3F3F3F;
    text-align: center;
    margin-bottom: 1.8rem;
}

.btn-header {
    display: inline-block;
    font: 600 0.8rem/0 "Raleway", sans-serif;
    color: #fff;
    padding: 1rem 1.1rem;
    border: 0.125rem solid #14bf98;
    border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    background-color: #14bf98;
    letter-spacing: 0.05rem;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-header:hover {
    background-color: transparent;
    color: #14bf98;
    text-decoration: none;
}

/* Media Queries */

@media (min-width: 460px) {

    .p-heading {
        font: 400 1.8rem/1.98rem "Raleway", sans-serif;
        margin-bottom: 2rem;
    }

}

@media (min-width: 720px) {

    .p-heading {
        font: 400 2rem/2.2rem "Raleway", sans-serif;
        margin-bottom: 2.25rem;
    }

    .btn-header {
        font: 600 0.8rem/0 "Raleway", sans-serif;
        padding: 1.2rem 1.3rem;
    }

}

@media (min-width: 900px) {

    .p-heading {
        font: 400 2.70rem/3rem "Raleway", sans-serif;
        margin-bottom: 2.5rem;
    }

    .btn-header {
        font: 600 0.9rem/0 "Raleway", sans-serif;
        padding: 1.2rem 1.5rem;
    }

}

/* end of media queries */


/*********************************/
/*      06 - Quem Somos          */
/*********************************/

#intro .text-container {
    padding-top: .5rem;
}

#intro .text-container > div {
    max-width: 100%;
    overflow: hidden;
    float: none;
    margin: 0;
}

#intro .text-container > div img {
    margin-bottom: 1rem;
}

/* Media Query */

@media (min-width: 576px) {

    #intro .text-container > div {
        max-width: 60%;
        overflow: hidden;
        float: right;
        margin-left: 1rem;
    }

    #intro .text-container > div img {
        margin-bottom: 0;
    }

}

/* end of media queries */

/*********************************/
/*        07 - A Fazenda         */
/*********************************/

.tabs .nav-tabs {
    justify-content: center;
    margin-bottom: 1rem;
    border-bottom: none;
}

.tabs .nav-link {
    padding: 0 1rem;
    border: none;
    color: #c1cace;
    transition: all 0.2s ease;
    background-color: transparent;
}

.tabs .nav-link .fas {
    margin-right: 0.5rem;
    font-size: 0.875rem;
}

.tabs .nav-link h2 {
    margin: 0;
    padding: 0;
    font: 500 1.375rem/1.375rem "Raleway", sans-serif !important;
}

.tabs .nav-link:hover,
.tabs .nav-link.active {
    color: #14bf98;
    background-color: transparent;
}

.tab-content {
    padding-top: 1rem;
}

.tab-content img.tab-image {
    max-width: 100%;
    float: none;
    margin-bottom: 1rem;
}

.tab-content .map-image {
    width: 100%;
    float: none;
}

.map-image .figure-img {
    margin-bottom: 0.2rem;
}

#tab-2 .btn {
    font: 400 0.875rem/1.375rem "Raleway", sans-serif;
    text-decoration: none;
    background-color: #fbfbfb;
    color: #097a75;
}

#tab-2 .btn .fas {
    margin-right: 0.2rem;
}

#tab-2 .btn:hover {
    text-decoration: underline;

}

#tab-3 a.btn-sm:hover{
    color: #14bf98;
    text-decoration: underline;
}

#tab-4 .filters-button-group{
    margin-top: 0.5rem;
}

.tab-content .tab-title {
    font: 700 .9rem/1rem "Raleway", sans-serif;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.tab-content .tab-title.text-center {
    margin-top: 0;
}

.tab-content .p-small::before {
    content: '';
    width: 20vh;
    height: 1px;
    margin-bottom: .25rem;
    background-color: #787976;
    display: block;
}

.filter .button-group {
    text-align: center;
}

.filter .button-group a {
    display: inline-block;
    margin-right: 0.1875rem;
    margin-bottom: 0.5rem;
    margin-left: 0.1875rem;
    padding: 0.3125rem 1.375rem 0.25rem 1.375rem;
    border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    background-color: #f1f4f7;
    color: #7b7e85;
    font: 700 0.75rem/1.25rem "Raleway", sans-serif;
    cursor: pointer;
    transition: all 0.2s ease;
}

.filter .button-group a:hover {
    background-color: #14bf98;
    color: #fff;
}

.filter .button-group a.button.is-checked {
    background-color: #14bf98;
    color: #fff;
}

.filter .grid {
    margin-top: 1.25rem;
    border-radius: 0.375rem;
    -moz-border-radius: 0.375rem;
    -webkit-border-radius: 0.375rem;
}

/* Hover Animation */
.filter .element-item {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 2px;
    width: calc(50% - 4px);
}

.filter .element-item img {
    max-width: 100%;
    margin: 0;
    transition: all 0.3s;
}

.filter .element-item:hover img {
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}
/* end of hover animation */

/* Light Boxes */
.lightbox-basic {
    max-width: 43.9375rem;
    z-index: 9999;
    position: relative;
    padding: 0.625rem 0;
	margin: 2.5rem auto;
	border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
	background: #fff;
	text-align: center;
}

.lightbox-basic .carousel-inner {
    max-width: 43.75rem;
    max-height: 32.8125rem;
	margin-right: auto;
	margin-left: auto;
	border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
}

.lightbox-basic .album-body {
    padding: 0 1rem
}

.lightbox-basic .album-footer {
    display: inline-flex;
    width: 100%;
    padding: 0 1rem;
}

.lightbox-basic .album-footer a {
    position: relative;
}

.lightbox-basic .album-footer p {
    margin: 0;
}

.lightbox-basic .album-footer img {
    max-width: 1rem;
}

.lightbox-basic .album-footer a span:first-child {
    background-color: #000;
}

.lightbox-basic span.album-header, .lightbox-basic .album-footer {
    max-width: 43.75rem;
    max-height: 32.8125rem;
}

.lightbox-basic button.mfp-close.x-button {
	position: absolute;
    color: #097a75;
	width: 2rem;
	height: 2rem;
}

.mfp-close {
    line-height: 1.5rem;
    font-size: 1.5rem;
}

.lightbox-basic .carousel .carousel-control {
    font-size: 1.5rem;
    color: #0b0b0b;
}

.lightbox-basic .carousel .carousel-control-prev, .lightbox-basic .carousel .carousel-control-next {
    width: 5%;
    opacity: 0.65;
}

/* end of light boxes */

/* Fade-move Animation For Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for lightbox - magnific popup */

/* Media Queries */

@media (min-width: 480px) {

    .tab-content img.tab-image, .tab-content .map-image {
        width: 60%;
        float: left;
        margin-right: 1rem;
        margin-bottom: 1rem;
    }

    .tab-content .tab-title {
        margin-top: 0;
        margin-bottom: 0.5rem;
    }

    .filter .element-item {
        width: calc(33.333% - 4px);
    }

}

@media (min-width: 768px) {

    .tab-content img.tab-image, .tab-content .map-image {
        max-width: 50%;
    }

    .filter .element-item {
        width: calc(25% - 4px);
    }

}

@media (min-width: 1024px) {

    .filter .element-item {
        width: calc(20% - 4px);
    }

}

@media (max-width: 767px) {

    .tabs .nav-link h2 {
        font: 600 1.1rem/1.1rem "Raleway", sans-serif !important;
    }

    .tabs .nav-link {
        margin: 0 0.5rem;
    }

}

/* end of media queries */


/*********************************/
/* 08 - Lanchonete & Restaurante */
/*********************************/

.carousel-restaurant .carousel-item .card-body {
    padding: 0 !important;
}

#openingHours-cardBody {
    padding: 15px 20px !important;
}

.restaurant-opening-top .card, .restaurant-opening-bottom .card {
    border: 1px solid #14bf98;
    max-width: 100%;
    margin-left: 1rem;
    margin-bottom: 1rem;
}

.restaurant-opening-bottom .card {
    margin-left: 0 !important;
    margin-top: 1.5rem;
    margin-bottom: 0 !important;
}

.restaurant-opening-top .card .card-header,
.restaurant-opening-bottom .card .card-header {
    background-color: #14bf98;
}

.restaurant-opening-top .card .card-header .card-title,
.restaurant-opening-bottom .card .card-header .card-title {
    color: #fff;
    margin: 0;
}

.restaurant-opening-top .card .card-body .card-text,
.restaurant-opening-bottom .card .card-body .card-text {
    font-family: Raleway;
    font-size: 1rem;
    line-height: 1.1rem;
}

/* Media Queries - Para o correto funcionamento, é necessário que as Médias Queries sejam declaradas antes das demais configurações desse slide */
@media (max-width: 450px) {

	.carousel-restaurant .carousel-inner .carousel-item-right.active,
	.carousel-restaurant .carousel-inner .carousel-item-next {
		transform: translateX(50%);
	}

	.carousel-restaurant .carousel-inner .carousel-item-left.active,
	.carousel-restaurant .carousel-inner .carousel-item-prev {
		transform: translateX(-50%);
	}

}

@media (min-width: 451px) and (max-width: 767px) {

	.carousel-restaurant .carousel-inner .carousel-item-right.active,
	.carousel-restaurant .carousel-inner .carousel-item-next {
		transform: translateX(33.3333%);
	}

	.carousel-restaurant .carousel-inner .carousel-item-left.active,
	.carousel-restaurant .carousel-inner .carousel-item-prev {
		transform: translateX(-33.3333%);
	}

}

@media (min-width: 768px) and (max-width: 991px) {

	.carousel-restaurant .carousel-inner .carousel-item-right.active,
	.carousel-restaurant .carousel-inner .carousel-item-next {
		transform: translateX(25%);
	}

	.carousel-restaurant .carousel-inner .carousel-item-left.active,
	.carousel-restaurant .carousel-inner .carousel-item-prev {
		transform: translateX(-25%);
	}

}

@media (min-width: 992px) {

	.carousel-restaurant .carousel-inner .carousel-item-right.active,
	.carousel-restaurant .carousel-inner .carousel-item-next {
		transform: translateX(20%);
	}

	.carousel-restaurant .carousel-inner .carousel-item-left.active,
	.carousel-restaurant .carousel-inner .carousel-item-prev {
		transform: translateX(-20%);
	}

}
/* end of media queries */

.carousel-restaurant {
	margin-bottom: 2rem;
}

.carousel-restaurant .carousel-inner .carousel-item.active,
.carousel-restaurant .carousel-inner .carousel-item-next,
.carousel-restaurant .carousel-inner .carousel-item-prev {
	display: flex;
}

.carousel-restaurant .carousel-inner .carousel-item-right,
.carousel-restaurant .carousel-inner .carousel-item-left{
	transform: translateX(0);
}

.carousel-restaurant .carousel-item > div {
	box-sizing: border-box;
	border: 2px solid #FFFFFF;
	padding-left: 1px !important;
	padding-right: 1px !important;
}


/*********************************/
/*        09 - Atividades        */
/*********************************/

#divDayUse, #divCelebrations, #divSchoolTrip {
    margin-bottom: 1rem;
}

#activities .card {
	margin-top: 1.25rem;
	border: none;
	background-color: transparent;
	border-radius: 0.3125rem;
	transition-property: all;
    transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition-duration: 0.5s;
}

#activities .card .card-title {
	font: 700 1.375rem/1.9038rem "Raleway", sans-serif;
	font-size: 1.375rem;
	color: #14bf98;
}

#activities .card .card-subtitle {
	font: 700 0.8125rem/1.125rem "Raleway", sans-serif;
	color: #6c757d;
}


#activities .card:hover {
	-webkit-box-shadow: 0 0 3.125rem 0 rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 0 3.125rem 0 rgba(0, 0, 0, 0.20);
	-ms-box-shadow: 0 0 3.125rem 0 rgba(0, 0, 0, 0.20);
	box-shadow: 0 0 3.125rem 0 rgba(0, 0, 0, 0.20);
	margin-top: -0.625rem;
	margin-bottom: 0.625rem;
}

#activities .card:hover svg {
	opacity: 1;
}

#img-dayUse, #img-celebrations, #img-schoolTrip {
	display: flex;
	align-self: center;
	width: 6rem;
	height: 6rem;
	margin-top: 1rem;
}

#img-dayUse {
	background: url("../../images/icons/sun.svg") center center no-repeat;
}

#img-celebrations {
	background: url("../../images/icons/cheers.svg") center center no-repeat;
}

#img-schoolTrip {
	background: url("../../images/icons/bus.svg") center center no-repeat;
}

/* Media Queries */

@media (min-width: 992px) {

    #divDayUse, #divCelebrations, #divSchoolTrip {
        margin-bottom: 0;
    }

}

/* end of media queries */

/*********************************/
/*         10 - Eventos          */
/*********************************/

#events .event {
    margin-bottom: 1rem !important;
}

#events article {
    border-left: 0.125rem solid #14bf98;
    border-right: 0.125rem solid #14bf98;
    padding: 0 0.9375rem;
    margin-bottom: 1rem;
}

#events article img {
    display: block;
    width: 85%;
    max-width: 100%;
    margin-left: 7.5%;
    margin-bottom: 0.9375rem;
    border: none;
}

#events article h2.title {
    font-size: 1.375rem;
}

#events article p.data-hour {
    font-size: 1.125rem;
    margin: 0;
}

#events article h2.title,
#events article p.event-description {
    margin-bottom: 0;
}

#events article p.sub-title {
    line-height: 1rem;
    margin-bottom: 0.5rem;
}

#events hr {
    overflow: hidden;
}

/* Media Queries*/

@media (min-width: 340px){
    
    #events article img {
        display: flex;
        float: left;
        width: 50%;
        margin-left: 0;
        margin-bottom: 0;
        margin-right: 0.9375rem;
    }
    
}

@media (min-width: 480px){
    
    #events article img {
        width: 40%;
    }
    
}

@media (min-width: 576px){
    
    #events article img {
        width: 30%;
    }
    
}

@media (min-width: 768px){
    
    #events article img {
        width: 25%;
    }
    
}

@media (min-width: 992px) {

    #events article img {
        width: 20%;
    }

}

@media (min-width: 1200px) {

    #events article img {
        width: 15%;
    }

}

/* end of media queries*/

/*********************************/
/*         11 - Contato          */
/*********************************/

#contact {
	padding-top: 6.625rem;
	padding-bottom: 5.625rem;
	background-color: #fbfbfb;
}

#contact .text-container, #contact-form {
    border: 0.0625px solid #E5E5E5;
    padding: 0.9375rem;
    border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
}

#contact .text-container {
	margin-bottom: 3rem;
}

#contact .text-container p {
	font-size: 1.5rem;
}

#contact form {
	margin: 0;
}

#contact .list-unstyled {
	margin-bottom: 2.25rem;
	font-size: 1rem;
	line-height: 1.625rem;
}

#contact .list-unstyled li {
    margin-bottom: 0.375rem;
}

#contact .list-unstyled li i {
    padding-right: .5rem;
    color:#14bf98;
}

#contact .list-unstyled li i.fa-map-marker-alt {
    font-size: 1.1rem;
    margin-right: 0.2rem;
}

#contact .list-unstyled li i.fa-whatsapp {
    font-size: 1.2rem;
    margin-right: 0;
}

#contact .list-unstyled li a {
    color: inherit;
}

#contact .list-unstyled .fas,
#contact .list-unstyled .fab {
	margin-right: 0.5rem;
	font-size: 0.875rem;
	color: #14bf98;
}

#contact .list-unstyled .fa-mobile-alt {
    margin-right: .4rem;
	vertical-align: 3%;
}

#contact .fa-stack {
	margin-right: 0.25rem;
	margin-bottom: 0.75rem;
	margin-left: 0.125rem;
	width: 3.25rem;
	height: 3.25rem;
}

#contact .fa-stack .hexagon {
	position: absolute;
	width: 3.25rem;
	height: 3.25rem;
	background: url('../../images/icons/hexagon-green.svg') center center no-repeat;
	background-size: 3.25rem 3.25rem;
	transition: all 0.2s ease;
}

#contact .fa-stack:hover .hexagon {
	background: url('../../images/icons/hexagon-white.svg') center center no-repeat;
	background-size: 3.25rem 3.25rem;
}

#contact .fa-stack-1x {
	font-size: 1.5rem;
	line-height: 3.25rem;
	color: #fff;
	transition: all 0.2s ease;
}

#contact .fa-stack:hover .fa-stack-1x {
	color: #14bf98;
}

/* ============================================================================= */

.error p, #emailHelp {
    line-height: 1rem;
    margin-top: .25rem;
}

.error p {
    color: #ff3f3f !important;
}

#error-name, #error-phone {
    display: none;
}

#contact-form textarea{
    width: 100%;
    height: 10.75rem !important;
}

.error .form-control {
    border-color:#ff3f3f;
    background-color:#FFDFDF;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.error .form-control:focus {
    border-color:#ff3f3f;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}

.success-send, .error-send {
    display: none;
    padding-top: 1.25rem;
    color: #060F40;
}

.success-send .d-flex, .error-send .d-flex {
    background-color: transparent;
    padding-top: 1.25rem;
    padding-left: .9375rem;
    padding-right: .9375rem;
    border-radius: 0.3125rem;
    -moz-border-radius: 0.3125rem;
    -webkit-border-radius: 0.3125rem;
}

.success-send h3, .error-send h3 {
    font-size: 1.5rem;
}

.success-send h5, .error-send h5 {
    font-size: 1.125rem;
}

.success-send img, .error-send img {
    max-width: 18%;
}

#contact-recaptcha {
    margin-top: -.5rem;
    line-height:1rem;
}

#contact-form button {
    width: 45%;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    height: 2.1875rem;
    background-color: #14BF98;
    color: #FFF;
    font-weight: 500;
}

#contact-form span.spinner-border {
    margin-bottom: .125rem;
}

#contact-form button:hover {
    background-color: #097A75;
}

/* ==================================================================================================== */


/*********************************/
/*          12 - Footer          */
/*********************************/

.footer {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    background-color: #097A75;
    text-align: center;
}

.footer p,
.footer a {
    color: #dfe5ec;
    text-decoration: none;
}


.grecaptcha-badge {
    visibility: hidden;
}